﻿/* Top-1 Liên kết ...*/
.top-header-1
{
          background: #dd1e24;
    /* height: 30px; */
    /* padding-top: .50rem !important; */
    /* padding-bottom: .50rem !important; */
    padding: 5px 0px;
}
.ms-4 {
    margin-left: 1.5rem !important;
}
.top-header-1 a
{
    color: #fff !important;
}

/* Top-2 Thông tin logo + tên .... */

.top-header-2
{
        background: #28a745;
    padding-top: 1.5rem !important;
    padding-bottom: 1.5rem !important;
    /* background-image: url('/Media/b15.png'); */
    padding: 0px 10px 0px 10px;
}

.top-header-2 h1
{
    color: #fff !important;
}
/* Top-3 Menu - Dùng với Menu.css.... */



.top_tel
{
        float: left;
    font-weight: 500;
    font-size: 15px;
    /* margin: 7px 0px 7px 0px; */
    /* background: #dd1e24; */
    padding: 5px;
}

.top_tel a
{
    text-decoration: none;
}



.text-site
{
    display: flex;
    align-items: center;
}


.bo a {
    pointer-events: none;
}
.cuc a {
    pointer-events: none;
}

.bo a
{
   
       font-weight: 700;
    color: #000;
    font-size: 20px;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1px;
    /* text-align: center; */
}
@media(max-width: 925px){
.bo a {
       font-weight: 700;
    color: #000;
    font-size: 15px;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1px;
    /* text-align: center; */
}
}
.cuc a
{
    
    font-weight: 700;
    color: #000;
    font-size: 15px;
    text-transform: uppercase;
    text-decoration: none;
        letter-spacing: 2px;
            font-family: 'Roboto', sans-serif;
}

@media(max-width: 925px){
.cuc a
{
    
    font-weight: 700;
    color: #000;
    font-size: 10px;
    text-transform: uppercase;
    text-decoration: none;
        letter-spacing: 2px;
            font-family: 'Roboto', sans-serif;
}}
.text-sologan {
       text-transform: uppercase;
    padding-left: 20px;
    margin-bottom: 0px;
    text-align: center;
    list-style: none;
}

.top_tel_right
{
    
    float: right;
    }
/* MAIN MENU =======================*/
 

	
	/* END MAIN MENU ========================*/